### Hierarchy

- OwnProps

## Index

### Properties

- alternate
- className
- hintClassname
- offset
- placement
- themeGradient
- tooltip

## Properties

### Optional alternate

alternate: undefined | false | true

- Defined in components/Tooltip/index.tsx:15

### Optional className

className: undefined | string

- Defined in components/Tooltip/index.tsx:10

### Optional hintClassname

hintClassname: undefined | string

- Defined in components/Tooltip/index.tsx:14

### Optional offset

offset: undefined | string

- Defined in components/Tooltip/index.tsx:13

### Optional placement

placement: PopperJS.Placement

- Defined in components/Tooltip/index.tsx:12

### Optional themeGradient

themeGradient: undefined | string

- Defined in components/Tooltip/index.tsx:16

### Optional tooltip

tooltip: undefined | string

- Defined in components/Tooltip/index.tsx:11

Generated using TypeDoc